Loading...
Searching...
No Matches
VPB_CARD_INFO Struct Reference
Public API functions » Port initialisation » Card information

Container type for data returned by `vpb_get_card_info()`. More...

`#include <vpbapi.h>`

Collaboration diagram for VPB_CARD_INFO:

## Public Attributes

char | model [10]
| Model.
char | date [16]
| Manufacture Date.
char | rev [8]
| Revision.
char | sn [10]
| Serial Number.

## Detailed Description

Container type for data returned by `vpb_get_card_info()`.